<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avatar: The Next Shadow</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Avatar-The-Next-Shadow-4/digital-comic/925071</Web>
  <Summary>The race for the antidote is underway as Jake descends into a fever dream—plunged into the horrors of a burning Home Tree, and reliving confrontations with nightmarish past enemies. Will he reconcile with the choices of his past, or fight them?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925071], [ASINB08XN7NTGQ]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
